apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert -c
    kompose.version: 1.26.0 (40646f47)
  creationTimestamp: null
  labels:
    io.kompose.service: solr
  name: solr
spec:
  ports:
    - name: "8983"
      port: 8983
      targetPort: 8983
  selector:
    io.kompose.service: solr
status:
  loadBalancer: {}
